.customize {
	padding: 5px 10px;
	margin-bottom: 2px
}

.customize .table {
	min-width: 400px
}

.customize .title {
	color: #5D5D5D;
	font-size: 13px;
	font-weight: bold;
	vertical-align: top;
	padding: 4px 10px 12px 0;
}

.customize .vat {
	vertical-align: top;
}

.customize .vat td {
	padding: 2px;
}

.customize .vat input[type="checkbox"] {
	margin-right: 5px;
	margin-top: 0
}

.customize input[type="radio"] {
	margin-right: 3px;
	vertical-align: top;
}

.customize .actions {
	vertical-align: middle;
	display: table-cell;
}

.customize .actions .btn {
	display: inline !important;
}

.customize .vbar {
	color: #ccc;
	margin: 0 5px;
}

.customize span.listView,.customize span.gridView {
	height: 14px;
	width: 14px;
	background-repeat: no-repeat;
	overflow: hidden;
	white-space: nowrap;
	display: inline-block;
}

.customize span.listView {
	background-image: url(http://ir.ebaystatic.com/rs/v/fmb43xjz5q5mzmwj2zx4ptcxvyi.png);
}

.customize label.active span.listView,.customize label.active span.gridView {
	background-position: 0 -14px;
}

.customize span.gridView {
	background-image: url(http://ir.ebaystatic.com/rs/v/igiu3xbtai4zpkznnngmidrvquz.png);
}

.customize label.radio,.customize .disabled label.radio.active {
	padding: 4px 10px 4px 0;
}

.customize .disabled label.radio.active {
	color: #ccc;
}

.customize label {
	white-space: nowrap;
	cursor: pointer;
}

.customize .vat.off label,.customize .disabled label {
	color: #ccc;
	cursor: default;
}